Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Performance Monitor (NPM) > Unable to install an additional polling engine

Unable to install an additional polling engine

Created by Marjune Obana, last modified by MindTouch on Jun 23, 2016

Views: 23 Votes: 0 Revisions: 8

Overview

The following article reviews potential issues that may result in a failed installation of an Additional Polling Engine.  

 

Error 1: Required Module Versions are Missing

 

Error 2:  
An Error Has Occurred.  Can't receive data from SolarWinds Information Service.  An unsecured or incorrectly secured fault was received from the other party. See the inner Fault Exception for the fault code and detail.  An error occurred when verifying security for the message.  

 

Environment

All Orion products

Cause

For Error 1:  An out of date Additional Polling Engine installer or you are using a package that contains installers for multiple products and one or more do not match the version you have installed on the main polling engine.  

 

For Error 2:  An authentication failure related to the account being used in the installer.  

Resolution

For Error 1:  

  1. Verify the version of the product that is installed on your main polling engine.
  2. Download the individual installers for the products you need on your additional poller.
    Note:  These can be found in your Customer Portal.  NTA uses a universal installer that can be used to install the additional poller for NTA as well.  
  3. Complete the installation or upgrade using the individual installers for each product.

 

For Error 2:  

Use the Admin Orion default account or create another Orion Individual account will full Admin rights in case the Admin account has been disabled.

 

Last modified
23:51, 22 Jun 2016

Tags

Classifications

Public